 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/boardroom.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 1140px;
  min-height: 119px;
  margin: 230px 0 52px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 2px;
  text-transform: none;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  margin: 17px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 715px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 14px 44px 0 96px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 1.68;
  width: 478px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 35px 44px 15px 96px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 236px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: 484px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-2 .u-text-2 {
    width: 301px;
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 228px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 21px 85px 0 107px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  letter-spacing: 2px;
  margin: 13px 85px 21px 107px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 105px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 566px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-5 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-5 .u-image-1 {
  width: 399px;
  height: 76px;
  margin: 0 auto 0 50px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-5 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-5 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 57px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 23px;
  }
}